# Uses of Class
java.net.ResponseCache

Packages that use ResponseCache
Package
Description
java.net
Provides the classes for implementing networking applications.

## Uses of ResponseCache in java.net

Methods in java.net that return ResponseCache
Modifier and Type
Method
Description
`static ResponseCache`
ResponseCache.`getDefault()`
Gets the system-wide response cache.
Methods in java.net with parameters of type ResponseCache
Modifier and Type
Method
Description
`static void`
ResponseCache.`setDefault(ResponseCache responseCache)`
Sets (or unsets) the system-wide cache.